<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Nastolka</title>
  </head>
  <body bgcolor="#fff">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
